Mailinglist Archive: opensuse-buildservice (375 mails)

< Previous Next >
[opensuse-buildservice] OpenOffice_org packages for openSUSE 10.2
  • From: Manfred Hollstein <manfred@xxxxxxxxxxxxxxxxx>
  • Date: Mon, 28 Apr 2008 17:07:32 +0200
  • Message-id: <20080428150732.GC9114@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
Hi there,

dunno if this is the right mailing list for this issue. There are
updated packages (-2.4.0.3.6) available in the i586 and x86_64
directories of the OpenOffice.org:STABLE repository for openSUSE
10.2, but the packages in the "noarch" directory still require
the older versions; e.g:

$ rpm -qp noarch/OpenOffice_org-de-2.4.0.3.5-6.1.noarch.rpm -R
OpenOffice_org = 2.4.0.3.5

Does anybody know, if a rebuild of those packages has been issued
already? FWIW, this doesn't apply to SLE_10 or openSUSE 10.3.

TIA, cheers.

l8er
manfred
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >